Subject: Re: [PATCH] git-apply: try threeway first when "--3way" is used

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 Apr 2021 16:13:23 -0700

Junio C Hamano <[email-masked]> writes:

> Will queue.  Thanks.

Just to avoid confusion, "Will queue" does not mean "No further
updates are necessary from you".

It is a short-hand to say "Even though the version I just reviewed
may still want to be improved, it is in good enough shape to be
tested with other topics on the 'seen' branch, so I'll do so
primarily to see if there are any funny interactions with them".

IOW, I expect the patch to be rerolled before it is ready to be
merged to 'next' and below.

Thanks.